@charset "utf-8";
html{-webkit-font-smoothing:antialiased;height: 100%;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
header, hgroup, nav, menu, main, section, article, summary, details, aside, figure, figcaption, footer{display: block;margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
table,th,td{border: 1px solid black;}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:400;}
dl,ol,ul{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
a{text-decoration:none}
a:hover{text-decoration:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;outline:none;blr:expression(this.onFocus=this.blur())}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
textarea{resize:none;outline: none;font-family: Arial,Microsoft YaHei;}
img{vertical-align:middle;max-width: 100%;height: auto;}
button,input,select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;blr:expression(this.onFocus=this.blur())}

#web-ietip {width: 526px; height: 90px; padding: 83px 0 0 84px; overflow:hidden; background: url(../css/ietip/browser.png) no-repeat center center; margin: 200px auto 0;}
#web-ietip a{display: block; width: 65px; height: 80px; float: left;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.ellipsis{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.eps2{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/*
body{font-size: 14px;color: #000;font-family: Arial,"Microsoft YaHei";background-color: #f7f8fc;}
body *{box-sizing: border-box;line-height: 1;}
*/
.main{width:auto;}
.bigfont{width:95%;}
@media(min-width: 1381px){
    html{font-size: 100px}
}
@media(max-width: 1380px) and (min-width: 901px){
    html{font-size: calc(100vw / 1380 * 100);}
}
@media(max-width: 900px){
	html{font-size: calc(900px / 1380 * 100);}
}

.k-a{width: 100%;padding-top: .7rem;padding-bottom: .8rem;position: relative;}
.k-a:before{content: "";display: block;width: 3.83rem;height: 4.96rem;background-size: 100% 100%;position: absolute;left: 0;bottom: 0;z-index: 1;}
.k-a:after{content: "";display: block;width: 2.46rem;height: 5.42rem;background-size: 100% 100%;position: absolute;right: 0;top: 0;z-index: 1;}
.k-b{width: 12.8rem;margin: 0 auto;background-color: #fff;padding: .4rem;position: relative;z-index: 2;}
.k-c{width:100%; overflow: hidden;margin-bottom: .4rem;}
.k-left{float: left;width: 6.42rem;border: 1px solid #dcdcdc;}
.k-right{float: right;width: 6.1rem;padding-top: .35rem;}
.k-g{font-size: calc(12px - 0.12rem + 0.16rem);color: #666;border-bottom: 1px solid #e5e5e5;}
.k-h{margin-left: .05rem;}
.k-i{font-size: .45rem;color: #666;font-weight: bold;margin-bottom: .2rem;}
.k-j{font-size: calc(12px - 0.12rem + 0.2rem);color: #595656;margin-bottom: .32rem;}
.k-k{width: 100%;font-size: 0;margin-bottom: .12rem;}
.k-l{display: inline-block;vertical-align: top;width: 16.8%;font-size: calc(12px - 0.12rem + 0.16rem);color: #666;line-height: 1.5;}
.k-m{display: inline-block;vertical-align: top;width: 83.2%;font-size: calc(12px - 0.12rem + 0.16rem);color: #666;line-height: 1.5;}
.k-n{display: inline-block;width: 1.69rem;height: .48rem;line-height: .48rem;margin-top: .28rem;text-align: center;background-image: url(61.png);background-size: 100% 100%;font-size: .16rem;color: #fff;}
.k-o{width: 100%;}
.k-p{width: 100%;height: .6rem;background-color: #e1f0db;}
.k-q{width: 2.8rem;height: .6rem;line-height: .6rem;text-align: center;background-color: #5fbd47;font-size: .22rem;color: #fff;font-weight: bold;}
.k-r{width: 100%;border: 1px solid #dcdcdc;border-top: none;padding: .4rem;}
.k-r *{font-size: 14px;color: #666;line-height: 2;}
@media(max-width: 900px){
	.k-b{width: 100%;padding: 10px;}
	.k-left{float: none;width: 100%;max-width: 640px;margin: 0 auto;}
	.k-right{float: none;width: 100%;}
	.k-r{padding: 20px 10px;}
	.k-n{font-size: 12px;}
	.k-q{font-size: 16px;}
}
